/*
Theme Name: Enfold Child
Version: 1.0
Template: enfold
*/

/* General Custom CSS */

::-moz-selection { color: #000 !important;  background: #b3d4fd !important; } 
::selection      { color: #000 !important;  background: #b3d4fd !important; } 

/* draw selected text in a paragraph white on black */
p::-moz-selection { color: #000 !important;  background: #b3d4fd !important; } 
p::selection      { color: #000 !important;  background: #b3d4fd !important; } 

.main_menu { display: none; }
.html_av-overlay-full #top #wrap_all #av-burger-menu-ul li a { font-size: 16px !important; line-height: 22px !important; }



body { padding-bottom: 30px; }

.modern-quote { font-sytle: normal !important; text-align: center !important; }
.hr, hr-default { padding: 0 !important; height: 20px !important; margin: 0 !important; }
.hr-full { background: #dfdfdf !important; height: 5px !important; margin-bottom: 10px !important; }

.main-title { 
	color: #003366 !important; 
	font-size: 24px !important; 
	line-height: 36px !important;
	position: relative; 
	font-weight: 700 !important; 
	margin-bottom: -25px !important;
	border-bottom: 2px solid #dfdfdf !important; 
	pointer-events: none; 
	padding-top: 20px; 
}

#main .post-entry a { text-decoration: underline !important; }
#main .post-entry a:hover { color: #000 !important; text-decoration: none !important;}

.av-special-heading-h1 h1 { color: #003366 !important; }

.social-media { 
	text-align: center; 
	position: relative; 
	left: 24px;
}

.social-media img { margin-top: 6px; }


h4 { 
	font-size: 46px !important; 
	line-height: 50px !important; 
	color: #0099ff !important;
	text-align: center;
	margin-top: 40px !important;
}

h5 { 
	font-size: 38px !important; 
	line-height: 44px !important; 
	color: #006699 !important;
	text-align: center;
}

h6 { 
	font-size: 26px !important; 
	line-height: 30px !important; 
	color: #0033ff !important;
	text-align: center;
}



/* ------------ zijmenu ------------- */

.sidebar_left { 
	position: relative;
	bottom: 0px;
	left: 0px !important;
}

.widget_nav_menu {
	position: relative;
	top: 0px;
}

.widget_nav_menu li { 
	text-align: left;
	background: #666699; 
	color: #fff;
	padding: 4px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	padding: 3px 6px;
	margin: 6px 0 !important;
	width: 225px !important;
}

.widget_nav_menu li:hover { background: #8484b2 !important; }
.widget_nav_menu li a { color: #fff !important; padding: 0 !important; text-decoration: none !important; }

.widget_nav_menu .current-menu-item, .widget_nav_menu .current_page_item {
	text-align: left;
	background: #8484b2 !important; 
	color: #fff;
	padding: 4px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	padding: 3px 6px !important; 
	margin-top: -1px !important;
	margin-bottom: 6px !important;
	width:  225px !important;
}

table, td, tr {  border: 1px solid #666699 !important; background: #fff !important; color: #003399 !important; padding: 3px !important; }
.lijnen, .lijnen td, .lijnen tr { border: none !important; padding: 1px !important; }

.av_one_half { 
	margin: -18px 0 -50px 0 !important; 
}

.ngg-gallery-thumbnail span { display: none !important; }
.ngg-album-desc {display:none; }



.form-allowed-tags, .side-container-comment-inner, .minitext, .post-meta-infos, .post-title { display: none; }
input, textarea { border: 1px solid #666699 !important; }
.comment_container { border-top: 1px solid #dfdfdf !important; padding-top: 20px !important; }



.avia-gallery img { opacity: 1 !important; }



/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
	
	.main-title { 
	color: #003366 !important; 
	font-size: 24px !important; 
	line-height: 36px !important;
	position: relative; 
	font-weight: 700 !important; 
	margin-bottom: -25px !important;
	border-bottom: 2px solid #dfdfdf !important; 
	width: 100% !important;
	pointer-events: none; 
	left: 0px !important; 
		padding-top: 20px; 
}
	

}
